www.pryy.net > wEBlogiC默认ClAsspAth问题

wEBlogiC默认ClAsspAth问题

系统设置中是否要JDK7的设置

在开发web应用时经常用到一些jar包,很多jar包都是公用的,例如:common-×××.jar,平常自己开发的一些util包..这些包我们一般都把他放到外面,这样可以减少工程发布包的体积,针对weblogic的classpath配置让人比较头疼,下面是我通常的配置方法 ...

项目使用了某第三方公司提供的一个jar包,且那个jar包必须在容器启动的classpath内,不能在application的classpath内。起初是修改weblogic中domain的启动文件,想把jar的路径set进去,但是修改了startWeblogic.sh和setDomainEnv.sh都不行,比较...

在项目属性 JAVA Build Path Libraries add extenal jars

没有,CLASSPATH,也能解析xml,properties文件。

1、修改安装目录 E:\bea\wlserver_10.0\server\bin\installSvc.cmd 文件 2、在set CLASSPATH=%WEBLOGIC_CLASSPATH%;%CLASSPATH%这行下面增加 @rem ************************************************************************* @rem ***********...

10.3.1是不会限制你的IP的

建议加在D:\bea\weblogic81\common\bin\commEnv.cmd中, 比如我添加的jdbc驱动: set WEBLOGIC_CLASSPATH=%JAVA_HOME%\lib\tools.jar;%WL_HOME%\server\lib\weblogic_sp.jar;%WL_HOME%\server\lib\weblogic.jar set WEBLOGIC_CLASSPATH=%WL_HOME%...

weblogic 8 : 1: 在D:\bea\user_projects\domains\mydomain目录下的installService.cmd文件中的:runAdmin下面的内容 set WLS_USER=weblogic set WLS_PW= 改: set WLS_USER=weblogic set WLS_PW=weblogic 2:set CMDLINE="%JAVA_VM% %MEM_ARGS...

不是有效的jdk 意思就是你的版本 可能太高了 你安装 jdk1.6 试试 看看 有问题么

网站地图

All rights reserved Powered by www.pryy.net

copyright ©right 2010-2021。
www.pryy.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com